div.container,
div.container-fluid {
	padding: 0; /* anything else will foul navbar submenu accessibility */
	}

.container {
	width: auto;
	}

div.navbar {
	width: auto;
	background: #000 url(/wnlib/images/bg-transparent.png) 0 0 repeat;
	}

.navbar-collapse {
	background: url(/wnlib/images/bg-transparent.png) 0 0 repeat;
	border-bottom: 1px solid #333;
	}

div.navbar-header,
div.navbar-collapse.collapse {
	background: url(/wnlib/images/bg-transparent.png) 0 0 repeat;
	border: none;
	margin: 0;
	padding: 0 0 0 0;
	color: #fff;
	}

.navbar,
.navbar nav {
	z-index: 999;
	}

.navbar .dropdown-menu,
ul.navbar-nav .dropdown-menu:not(.yamm-dropdown-menu) li,
ul.navbar-nav .dropdown-submenu li {
	background: url(/wnlib/images/bg-transparent.png) 0 0 repeat;
	}

.navbar-nav {
	height: auto;
	}

div.dropdown-menu {
	background: transparent;
	}

/*	top-level menu items */
ul.navbar-nav li,
ul.navbar-nav .dropdown-menu li,
ul.footer-menu li {
	margin: 0 !important;
	padding: 0;
	}

ul.navbar-nav li a,
ul.footer-menu li a {
	font-size: 14pt;
	font-weight: bold;
	margin: 0;
	padding: 0 30px;
	}

ul.navbar-nav li a,
ul.navbar-nav .dropdown-menu:not(.yamm-dropdown-menu) li a,
ul.navbar-nav .dropdown-submenu li a {
	line-height: 1.2em;
	text-transform: none;
	}

/*	dropdown menu items */
ul.navbar-nav .dropdown-menu li,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) li {
	border-color: #444;
	line-height: 1.2em;
	}

ul.navbar-nav .dropdown-menu:not(.yamm-dropdown-menu) li a {
	color: cornsilk;
	background: #222;
	font-size: 14pt;
	font-weight: normal;
	padding: 20px;
	margin: 0 !important;
	}

ul.navbar-nav .dropdown-menu:not(.yamm-dropdown-menu) li a:hover {
	color: cornsilk;
	background-color: #111;
	}

ul.navbar-nav li.dropdown a.dropdown-toggle:hover {
	cursor: default;
	}

ul.navbar-nav li.dropdown a.dropdown-toggle span {
	color: #888;
	}

.navbar .nav .open > a,
.navbar .nav .open > a:hover,
.navbar .nav .open > a:focus {
	background-color: transparent;
	border-color: transparent;
	color: cornsilk;
	}

.nav > li > a:hover {
	border: none; /*1px solid transparent;*/
	background-color: transparent;
	color: cornsilk;
	}

.nav > li > a.no-kids:hover {
	background-color: transparent;
	border: none;
	}

/*      Separators between horizontal menu items */
ul.navbar-nav li.dropdown a,
ul.footer-menu li a {
	border-right: 1px solid #333;
	padding: 0.2em 1em;
	}

ul.navbar-nav li.dropdown:last-child a,
ul.navbar-nav .dropdown-menu li a,
ul.footer-menu:last-child a {
	border-right: transparent;
	}

::-moz-selection {
	background: transparent url(/wnlib/images/bg-transparent.png) 0 0 repeat;
	}

a:hover .logo {
	opacity: 1;
	background: transparent url(/wnlib/images/bg-transparent.png) 0 0 repeat;
	}

li.open ul.dropdown-menu {
	padding: 0;
	}

/*	Collapsed navbar for dropdown and dropup menu */
div.navbar-collapse .collapse .in ul.navbar-nav li.dropdown,
div.navbar-collapse ul.navbar-nav li.dropdown > ul.dropdown-menu,
div.navbar-collapse .collapse .in ul.navbar-nav li.dropup,
div.navbar-collapse ul.navbar-nav li.dropup > ul.dropdown-menu {
	background: url(/wnlib/images/bg-transparent.png) 0 0 repeat;
	border: none;
	}

div.navbar-collapse ul.navbar-nav li.dropdown .collapse {
	display: block;
	}

div.navbar-collapse ul.navbar-nav li.dropdown > ul.dropdown-menu .collapse {
	border: none;
	}

.navbar-brand img,
.navbar-collapse.collapse.stuck .navbar-brand img {
	max-height: 50px;
	}

@media (min-width: 480px) {
	a.dropdown-toggle:hover {
		data-hover: dropdown;
		}
	}
